/******************************
 Global CSS for ALL menu types
******************************/
/* basic structure
ul#nice-menu-2.nice-menu
	li
	li.menuparent
		ul (no class or id)
			li
			li.menuparent
				ul (no class or id)

for active items:	
	li.active-trail
		a.active

#zone-menu a { font-size:1.3em;color:#f1f1f1; }
#zone-menu ul { list-style:none;width:100%;margin:0 auto;height:40px; }
#zone-menu li { list-style:none;display:inline;line-height:40px;text-align:center; }
#zone-menu li.last { margin-right:0 }
*/

#block-nice-menus-2 {
	height:40px;
	padding-top:0px;
}
#block-nice-menus-2 .block-title {
  display: none;
}
#block-nice-menus-2 ul#nice-menu-2 {
    height:40px;
    text-align:left;
    width: 100%;
    margin:0;
}

ul.nice-menu,
ul.nice-menu ul {
}

/* submenus */
ul.nice-menu li ul{
	background-color:#292929;
}

/* list items */

ul.nice-menu li {
}

/* sub items list items */

ul.nice-menu ul li {
    line-height:40px;
}
ul.nice-menu ul li.last {
}
ul.nice-menu ul li.first{
	margin-left:0;
}
ul#nice-menu-2 li li.first {
    margin-left:0;
}

/* menu links */

ul.nice-menu a {
    color: #f1f1f1;
	line-height: 35px;
}
ul.nice-menu a.active { 
    color:          #f1f1f1;
    background-color: transparent;
    border-radius: 0;
}
ul.nice-menu a:hover { 
    color:          #f1f1f1;
    background-color: transparent;
    border-radius: 0;
}
ul.nice-menu .menuparent a {
}
/* sub items links */
ul.nice-menu li li a { 
}
ul.nice-menu li li a,
ul.nice-menu li li a:hover,
ul.nice-menu li li a.active { 
}

/* next we change only path to images and default background color */


/******************************
 HORIZONTAL (down) menus
******************************/

ul.nice-menu-down li.menuparent {
  background-color: transparent;
  background-image:none;
}

ul.nice-menu-down li.menuparent:hover {
  background-color: transparent;
  background-image:none;
}

ul.nice-menu-down li li.menuparent {
  background-color: transparent;
  background-image:none;
}

ul.nice-menu-down li li.menuparent:hover {
  background-color: transparent;
  background-image:none;
} 

/* mean menu color overrides */
body.mean-container { margin-top:52px; }
body.mean-container #zone-menu-wrapper { display:none; }

.mean-container .mean-bar { position:absolute;top:0; }
/*.mean-container a.meanmenu-reveal span { background-color: #ffb900; }
.mean-container a.meanclose { color: #ffb900; }*/

.mean-container .mean-bar {
	background: #292929;
	border-bottom: 1px solid #f1f1f1;
	border-bottom: 1px solid rgba(255,255,255,0.25);
	opacity:0.95;
}

.mean-container .mean-nav {
	background: #292929;
}
.mean-container .mean-nav ul li a {
	/*color: #ffb900;*/
}
.mean-container .mean-nav ul li a:hover {
	/*color: #fff;*/
}